Firefox 4 als andre Version starten?

17/05/2011 - 16:15 von Wolfgang Hopf | Report spam
Hallo,
gibts denn eine Trick Firefox 4.01 als 3.6 zu starten?
Hintergrund ist Internetbanking (hier Santander Bank)
Die haben schon als SEB Bank ewig gebraucht das
Banking PlugIn zu modifizieren. Jetzt ist es wieder so,
dauert und dauert. Ich möchte das Banking mit dem IE vermeiden und eine
Parallelinstallation FF 3.6 ist auch nicht so interessant.
Jemand Ideen?

Wolfgang
 

Lesen sie die antworten

#1 Martin Freitag
17/05/2011 - 17:02 | Warnen spam
Wolfgang Hopf schrieb:
gibts denn eine Trick Firefox 4.01 als 3.6 zu starten?



Nein.

Hintergrund ist Internetbanking (hier Santander Bank)
Die haben schon als SEB Bank ewig gebraucht das
Banking PlugIn zu modifizieren. Jetzt ist es wieder so,
dauert und dauert. Ich möchte das Banking mit dem IE vermeiden und eine
Parallelinstallation FF 3.6 ist auch nicht so interessant.
Jemand Ideen?



Du kannst deinen Browser anweisen die Kompatbilitàt zu ignorieren, FALLS
die Extension generell in FF4 funktioniert:
http://kb.mozillazine.org/Extension...patibility
Alternativ kannst du auch die xpi mit einem Packprogramm öffnen und in
der install.rdf die Versionsnummer für Firefox erhöhen.
Ist das einfacher als den IE ausschließlich nur fürs Banking zu starten
oder einen portablen FF3.x zu entpacken? Vermutlich nicht, aber wenn du
es unbedingt so willst...
Gruß

Martin, sehr verwundert wozu eine Bank eine Browser-Erweiterung braucht
() ascii *ribbon* campaign - against html e-mail
/\ www.asciiribbon.org - http://www.asciiribbon.org/index-de.html

Ähnliche fragen